<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:ns1="urn:oasis:names:tc:xliff:document:1.2">
    <!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/values-ar/array.xml -->
    <eat-comment/>
    <string-array name="PostFormat">
        <item>القطع الصغير</item>
        <item>شكل كبير</item>
    </string-array>
    <string-array name="PostFormatData">
        <item>small</item>
        <item>large</item>
    </string-array>
    <!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/22.2.1/res/values-ar/values-ar.xml -->
    <eat-comment/>
    <string msgid="4600421777120114993" name="abc_action_bar_home_description">"التنقل إلى الشاشة الرئيسية"</string>
    <string msgid="1594238315039666878" name="abc_action_bar_up_description">"التنقل إلى أعلى"</string>
    <string msgid="3588849162933574182" name="abc_action_menu_overflow_description">"خيارات إضافية"</string>
    <string msgid="4076576682505996667" name="abc_action_mode_done">"تم"</string>
    <string msgid="7468859129482906941" name="abc_activity_chooser_view_see_all">"عرض الكل"</string>
    <string msgid="2031811694353399454" name="abc_activitychooserview_choose_application">"اختيار تطبيق"</string>
    <string msgid="3691816814315814921" name="abc_searchview_description_clear">"محو طلب البحث"</string>
    <string msgid="2550479030709304392" name="abc_searchview_description_query">"طلب البحث"</string>
    <string msgid="8264924765203268293" name="abc_searchview_description_search">"بحث"</string>
    <string msgid="8928215447528550784" name="abc_searchview_description_submit">"إرسال طلب البحث"</string>
    <string msgid="893419373245838918" name="abc_searchview_description_voice">"البحث الصوتي"</string>
    <string msgid="3421042268587513524" name="abc_shareactionprovider_share_with">"مشاركة مع"</string>
    <string msgid="7165123711973476752" name="abc_shareactionprovider_share_with_application">"‏مشاركة مع %s"</string>
    <!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/values-ar/strings.xml -->
    <eat-comment/>
    <string name="about_content">Develop an Native Android App for existing WordPress based Website. The Android App is rapidly developed using by just adding JSON Feeds.\n\r
\n\rIt will have your custom icon/image or Logo as representation of Android App. On click the posts will show full description, links, images etc.\n\r
\n\rThe posts will always be updated since we use JSON Feeds. List of latest posts will be displayed on Home screen.

Drawer menu on the Action Bar will display the categories from WordPress using JSON feeds.</string>
    <string name="about_title">حول التطبيقات</string>
    <string name="about_version_title">نسخة</string>
    <string name="action_search">بحث</string>
    <string name="action_settings">الإعدادات</string>
    <string name="app_name">اضغط بلوق لورد</string>
    <string name="comment_post_description">يرجى الانتظار! نحن نشر تعليقك...</string>
    <string name="comment_post_title">تعليق</string>
    <string name="comment_posted">التعليق نشر بنجاح!</string>
    <string name="comment_tab_post">مرحلة ما بعد تعليق</string>
    <string name="comments_are_closed">التعليقات مغلقة.</string>
    <string name="comments_button">%s  تعليقات على هذه المادة</string>
    <string name="comments_tab">تعليقات (%s)</string>
    <!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/build/intermediates/exploded-aar/com.google.android.gms/play-services-base/7.5.0/res/values-ar/common_strings.xml -->
    <eat-comment/>
    <string msgid="6428604800157361567" name="common_android_wear_notification_needs_update_text">"‏يحتاج <ns1:g id="APP_NAME">%1$s</ns1:g> إلى تحديث لتطبيق Android Wear."</string>
    <string msgid="2453027084525739603" name="common_android_wear_update_text">"‏لن يتم تشغيل <ns1:g id="APP_NAME">%1$s</ns1:g> ما لم تحدِّث تطبيق Android Wear."</string>
    <string msgid="1366439133145190222" name="common_android_wear_update_title">"‏تحديث Android Wear"</string>
    <string msgid="6534628256897874213" name="common_google_play_services_api_unavailable_text">"‏يتطلب <ns1:g id="APP_NAME">%1$s</ns1:g> خدمة أو أكثر من خدمات Google Play غير المتاحة حاليًا. الرجاء الاتصال بمطوّر البرامج للحصول على المساعدة."</string>
    <string msgid="4181637455539816337" name="common_google_play_services_enable_button">"‏تمكين خدمات Google Play"</string>
    <string msgid="4896236883690196080" name="common_google_play_services_enable_text">"‏لن يعمل <ns1:g id="APP_NAME">%1$s</ns1:g> ما لم يتم تمكين خدمات Google Play."</string>
    <string msgid="529078775174559253" name="common_google_play_services_enable_title">"‏تمكين خدمات Google Play"</string>
    <string msgid="2443362625939284971" name="common_google_play_services_error_notification_requested_by_msg">"تم الطلب عن طريق <ns1:g id="APP_NAME">%1$s</ns1:g>"</string>
    <string msgid="8515591849428043265" name="common_google_play_services_install_button">"‏الحصول على خدمات Google Play"</string>
    <string msgid="8836325110837822534" name="common_google_play_services_install_text_phone">"‏لن يتم تشغيل <ns1:g id="APP_NAME">%1$s</ns1:g> بدون خدمات Google Play، والتي لا تتوفر في هاتفك."</string>
    <string msgid="542176290824754127" name="common_google_play_services_install_text_tablet">"‏لن يتم تشغيل <ns1:g id="APP_NAME">%1$s</ns1:g> بدون خدمات Google Play، والتي لا تتوفر في جهازك اللوحي."</string>
    <string msgid="26645092511305524" name="common_google_play_services_install_title">"‏الحصول على خدمات Google Play"</string>
    <string msgid="4983316348021735578" name="common_google_play_services_invalid_account_text">"الحساب الذي تمّ تحديده غير موجود على الجهاز. يُرجى اختيار حساب آخر."</string>
    <string msgid="1066672360770936753" name="common_google_play_services_invalid_account_title">"حساب غير صالح"</string>
    <string msgid="2583358409598976717" name="common_google_play_services_needs_enabling_title">"‏يتطلب أحد التطبيقات تمكين خدمات Google Play."</string>
    <string msgid="9038847255613537209" name="common_google_play_services_network_error_text">"‏يتطلب الاتصال بخدمات Google Play وجود اتصال بيانات."</string>
    <string msgid="3827284619958211114" name="common_google_play_services_network_error_title">"خطأ في الشبكة"</string>
    <string msgid="1388129345631079938" name="common_google_play_services_notification_needs_update_title">"‏يتطلب أحد التطبيقات تحديث خدمات Google Play."</string>
    <string msgid="1852570676146674985" name="common_google_play_services_notification_ticker">"‏خطأ في خدمات Google Play"</string>
    <string msgid="5194079840165204725" name="common_google_play_services_sign_in_failed_text">"حدث خطأ أثناء تسجيل الدخول إلى الحساب المحدد. الرجاء اختيار حساب مختلف."</string>
    <string msgid="8164948898147532159" name="common_google_play_services_sign_in_failed_title">"أخفق تسجيل الدخول"</string>
    <string msgid="4762332809710093730" name="common_google_play_services_unknown_issue">"‏حدثت مشكلة غير معروفة في خدمات Google Play."</string>
    <string msgid="7682982632307307938" name="common_google_play_services_unsupported_text">"‏يعتمد <ns1:g id="APP_NAME">%1$s</ns1:g> على خدمات Google Play التي لا تتوافق مع جهازك. يمكنك الاتصال بالمصنِّع للحصول على مساعدة."</string>
    <string msgid="6334768798839376943" name="common_google_play_services_unsupported_title">"‏خدمات Google Play"</string>
    <string msgid="8932944190611227642" name="common_google_play_services_update_button">"تحديث"</string>
    <string msgid="5709479369299147668" name="common_google_play_services_update_text">"‏لن يتم تشغيل <ns1:g id="APP_NAME">%1$s</ns1:g> ما لم يتم تحديث خدمات Google Play."</string>
    <string msgid="6006316683626838685" name="common_google_play_services_update_title">"‏تحديث خدمات Google Play"</string>
    <string msgid="2201289642219771610" name="common_google_play_services_updating_text">"‏لن يتم تشغيل <ns1:g id="APP_NAME">%1$s</ns1:g> بدون خدمات Google Play التي يتم تحديثها حاليًا."</string>
    <string msgid="815008177440683245" name="common_google_play_services_updating_title">"‏يتم الآن تحديث خدمات Google Play."</string>
    <string msgid="411506735369601515" name="common_open_on_phone">"فتح على الهاتف"</string>
    <string msgid="9071884888741449141" name="common_signin_button_text">"تسجيل الدخول"</string>
    <string msgid="2429381841831957106" name="common_signin_button_text_long">"‏تسجيل الدخول باستخدام Google"</string>
    <!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/values-ar/strings.xml -->
    <eat-comment/>
    <string name="copyright">بواسطة WDDPortfolio.com</string>
    <string name="error_invalid_email">مطلوب! يرجى إدخال عنوان بريد إلكتروني صالح</string>
    <string name="error_length">مطلوب! يجب أن تكون أكبر من %s حرفا</string>
    <string name="exit_message">هل أنت متأكد أنك تريد الخروج؟</string>
    <string name="exit_title">خروج حقا؟</string>
    <string name="follow_facebook">تابعنا في الفيسبوك</string>
    <string name="follow_googleplus">تابعنا على جوجل</string>
    <string name="follow_twitter">اتبعنا على تويتر</string>
    <string name="loading_search_results">تحميل المزيد من البيانات ...</string>
    <string name="no_internet">لا تتوفر الإنترنت</string>
    <string name="no_internet_message">لا يوجد اتصال إنترنت متاحة في لحظة! يرجى التحقق من الاتصال بشبكة الانترنت.</string>
    <string name="no_result">لا نتائج لبحثك</string>
    <string name="noresult">آسف! لا يوجد معلومات</string>
    <string formatted="false" name="notification_msg">لديك 2 تحديثات جديدة.</string>
    <string name="notification_title">تحديث جديد</string>
    <string name="post_comment">آخر تعليق</string>
    <string name="read_this_article">قراءة هذا المقال على شبكة الإنترنت</string>
    <string name="recently_added">أضيفت مؤخرا</string>
    <string name="search_hint">أدخل كلمة لبحث!</string>
    <string name="server_unavailable">خادم التطبيق لا يمكن الوصول إليه. يرجى الاتصال مع مسؤول الملقم.</string>
    <string name="settings_about">حول</string>
    <string name="settings_notification">إشعار</string>
    <string name="settings_notification_desc">يسمح التطبيق لإظهار إعلام حول المشاركات الأخيرة.</string>
    <string name="settings_post_format">بعد العرض تنسيق / النمط</string>
    <string name="settings_post_format_desc">حدد نمط من المشاركة التي تريد مشاهدة؟</string>
    <string name="unknown_error">خطأ غير معروف</string>
    <string name="your_comment">تعليق</string>
    <string name="your_email">عنوان البريد الإلكتروني</string>
    <string name="your_name">اسم</string>
</resources>